/*     440245 : 한줄 텍스트      */
.text__440245__ {padding:0 40px;box-sizing:border-box;word-break:keep-all;}
.text__440245__ p {
	display:block;margin:10px 0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-0.03em;line-height:1.3;
}
.text__440245__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__440245__ {padding:0 30px;}
	.text__440245__ p {font-size:26px;line-height:1.6;}
}

/*     441505 : 이미지      */
.img__441505__ {max-width:100%}
.img__441505__ * {box-sizing:border-box}
.img__441505__ a {display:block;vertical-align:top}
.img__441505__ img {width:200px;vertical-align:top}

/*     440255 : 실선      */
.solid_line__440255__ {display:block;position:relative;width:100%;height:30px}
.solid_line__440255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__440255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__440255__ {height:20px}
}

/*     420095 : 타이틀 텍스트      */
.title__420095__ {font-size:0; }
.title__420095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__420095__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__420095__.style_top p {padding-top:10px;}
.title__420095__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__420095__.style_right p {padding-right:14px;}
.title__420095__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__420095__.style_bottom p {padding-bottom:12px;}
.title__420095__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__420095__.style_left p {padding-left:14px;}
.title__420095__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__420095__.style_circle1 p {padding-left:18px;}
.title__420095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__420095__.style_circle2 p {padding-left:18px;}
.title__420095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     420105 : 표 2.0      */
.table__420105__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__420105__ * {box-sizing:border-box;}
.table__420105__ table {
	width:1000px; max-width:100%; margin:0 auto;
	border-top:2px solid #0256d0; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__420105__ td {
	height:60px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     422765 : 실선      */
.solid_line__422765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__422765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__422765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__422765__ {height:20px}
}

